Documentation Index
Fetch the complete documentation index at: https://docs.bubblemaps.io/llms.txt
Use this file to discover all available pages before exploring further.
Deprecated Endpoints
GET /chains→ UseGET /v0/chainsinstead (one-to-one migration)GET /maps/{chain}/{token_address}→ UseGET /v0/tokens/map/{chain}/{token_address}instead (a few changes in parameters, and additional features)
In data returned by new endpoints, native tokens like ETH are no longer described with a specific schema
{"id": "ETH"} but are now returned like other tokens with native as the address value, like this {"chain": "eth", "address": "native"}. Read more.New Features
Self-service platform, history mode, and a bunch of helpful endpoints are now
available!
- Switched from query-seconds system to deterministic credit system
- Launched a self-serve platform pro.bubblemaps.io
- Added parameters on the Get Token Bubble Map endpoint:
timestampto access history mode,refreshto force a data update,limitto analyse the token over a larger amount of top holders - Added Get Token Top Holders endpoint
- Added Search Token endpoint
- Added Get Token Metadata endpoint
- Added Get Batch Tokens Metadata endpoint
- Added Get Addresses Subgraph endpoint
- Added Get Address Metadata endpoint (only on custom plans)
- Added Get Batch Addresses Metadata endpoint (only on custom plans)